﻿
.reginvis {
	z-index: 1;
	display: none;
	height: 10px;
}

.regvis {
	display: inline-block;
	height: 850px;
	margin-left: auto;
	margin-right: auto;
	width: 99%;
	z-index: 10;
	position: relative;
	top: 40px;
}

.regvis2 {
	display: inline-block;
	height: 100vh;
	margin-left: auto;
	margin-right: auto;
	width: 99%;
	z-index: 10;
	position: relative;
	top: 40px;
}

.regvis3 {
	visibility: visible;
	height: 100vh;
	margin-left: auto;
	margin-right: auto;
	width: 99%;
	z-index: 10;
	position: relative;
	top: 60px;
	clear: both;
}

.regvis4 {
	visibility: visible;
	height: 160vh;
	margin-left: auto;
	margin-right: auto;
	width: 99%;
	z-index: 10;
	position: relative;
	top: 40px;
	clear: both;
}
#allreg {
	position: relative;
}

#reg1 {
	position: relative;
	width: 1000px;
	top: 0;
	margin-left: auto;
	margin-right: auto;
}

#reg2 {
	position: relative;
	width: 70vw;
	margin-left: auto;
	margin-right: auto;
}

#reg3 {
	position: relative;
	width: 70vw;
	margin-left: auto;
	margin-right: auto;
}

#reg4 {
	position: relative;
	width: 70vw;
	top: 0;
	margin-left: auto;
	margin-right: auto;
}

.reg_layout {
	display: block;
	width: 100%;
	height: 100vh;
}

.signuphdr {
	width: 70vw;
	color: #282828;
}

.reghdr {
	width: 1100px;
	float: left;
	height: 40px;
	margin-top: 20px;
	margin-bottom: 20px;
}
.reghdrreditem_lhs {
	width: 200px;
	height: 40px;
	float: left;
	line-height: 40px;
	background-color: #ff2d1d;
	text-decoration: none;
	border: solid 1px #ff2d1d;
	border-top-left-radius: 5px;
	border-bottom-left-radius: 5px;
	position: relative;
}

.reghdrreditem_nolhs {
	width: 200px;
	height: 40px;
	float: left;
	line-height: 40px;
	background-color: #ff2d1d;
	text-decoration: none;
	color: #fff;
	border: solid 1px #ff2d1d;
	position: relative;
}

	.reghdrreditem_nolhs img {
		vertical-align: middle;
	}


.whitecircle {
	background-image: url(../../../Images/Main/WhiteCircle.png);
	width: 20px;
	height: 20px;
	position: absolute;
	top: 10px;
	bottom: 10px;
	left: 5px;
	display: inline-block;
}

	.whitecircle span {
		color: #ff2d1d;
		height: 20px;
		width: 20px;
		line-height: 20px;
		position: absolute;
		text-align: center;
		vertical-align: middle;
		margin-left: auto;
		margin-right: auto;
		display: inline-block;
	}


.reghdrreditem {
	width: 200px;
	height: 40px;
	line-height: 40px;
	float: left;
	background-color: #ff2d1d;
	color: #ffffff;
	border-left: solid 1px #a88888;
	border-bottom: solid 1px #ff2d1d;
	border-top: solid 1px #ff2d1d;
	border-right: none;
	position: relative;
}


.reghdrreditem_rhs {
	width: 200px;
	height: 40px;
	line-height: 40px;
	float: left;
	background-color: #ff2d1d;
	color: #ffffff;
	border-left: solid 1px #ff2d1d;
	border-bottom: solid 1px #ff2d1d;
	border-top: solid 1px #ff2d1d;
	border-right: none;
	border-top-right-radius: 5px;
	border-bottom-right-radius: 5px;
	position: relative;
}

.reghdrreditem img {
	vertical-align: middle;
}

.reghdrreditemtext {
	width: 155px;
	height: 20px;
	background-color: transparent;
	padding: 0px 0px 0px 0px;
	border: none;
	color: #fff;
	font-size: 15pt;
	display: inline-block;
	vertical-align: middle;
	position: absolute;
	left: 30px;
}

.reghdrwhiteitem {
	width: 200px;
	height: 40px;
	float: left;
	background-color: white;
	color: #000000;
	border: solid 1px #a88888;
	border-left: none;
	position: relative;
}

.reghdrwhiteitemtext {
	width: 155px;
	height: 25px;
	background-color: #ffffff;
	color: #282828;
	font-size: 15pt;
	padding: 5px 0px 0px 0px;
	margin-top: 2px;
	position: absolute;
	left: 30px;
}

.reghdrwhiteitem_rhs {
	width: 200px;
	height: 40px;
	float: left;
	background-color: white;
	color: #000000;
	border: solid 1px #a88888;
	border-left: none;
	border-top-right-radius: 5px;
	border-bottom-right-radius: 5px;
	display: inline-block;
	position: relative;
}

.redcircle {
	background-image: url(../../../Images/Main/redDot.jpg);
	width: 22px;
	height: 22px;
	position: absolute;
	top: 10px;
	bottom: 10px;
	left: 5px;
	display: inline-block;
}

	.redcircle span {
		color: #fff;
		height: 22px;
		width: 22px;
		line-height: 22px;
		position: absolute;
		text-align: center;
		vertical-align: middle;
		margin-left: auto;
		margin-right: auto;
		display: inline-block;
	}



.regline {
	width: 1000px;
	float: left;
	height: 5px;
	border-top: solid 1px #d2d2d2;
	border-bottom: none;
	border-left: none;
	border-right: none;
	margin-top: 10px;
}

.signup_lhs {
	width: 800px;
	height: 810px;
	position: relative;
	top: 10px;
	left: 0px;
}

.signup_rhs {
	width: 35vw;
	height: 310px;
	position: absolute;
	top: 155px;
	left: 42vw;
	padding-top: 50px;
}

.input_txt {
	width: 600px;
	line-height: 40px;
	height: 40px;
	border: #cdcdcd 1px solid;
	padding-left: 5px;
	font-family: "Avenir Next Regular";
	border-radius: 5px;
}


#s1_email_chk {
	margin-top: 15px;
}

.input_txt_mid {
	min-width: 400px;
	line-height: 20px;
	height: 30px;
	padding-left: 5px;
	font-family: "Avenir Next Regular";
	box-sizing: border-box;
}

.input_txt_small {
	width: 195px;
	line-height: 40px;
	height: 40px;
	padding-left: 5px;
	border: #cdcdcd 1px solid;
	font-family: "Avenir Next Regular";
	border-radius: 5px;
}

.input_txt_small_msg {
	width: 12vw;
	float: left;
}

.ddlSex {
	min-width: 13vw;
	line-height: 20px;
	height: 30px;
	padding-left: 5px;
	-webkit-border-radius: 0px;
	border-radius: 5px;
	font-family: "Avenir Next Regular";
}

#name:-ms-input-placeholder {
	background: url(../../../Images/Main/redA.png) no-repeat left 295px top 17px;
}

#name::-webkit-input-placeholder {
	background: url(../../../Images/Main/redA.png) no-repeat left 290px top 7px;
}

@supports (-ms-ime-align:auto) {
	#name::-webkit-input-placeholder {
		background: url(../../../Images/Main/redA.png) no-repeat left 295px top 17px;
	}
}

#name::-moz-placeholder{
	background: url(../../../Images/Main/redA.png) no-repeat left 290px top 7px;
}

#name:-moz-placeholder {
	background: url(../../../Images/Main/redA.png) no-repeat left 290px top 7px;
}

#password:-ms-input-placeholder {
	background: url(../../../Images/Main/redA.png) no-repeat left 110px top 17px;
}

#password::-webkit-input-placeholder {
	background: url(../../../Images/Main/redA.png) no-repeat left 110px top 7px;
}

@supports (-ms-ime-align:auto) {
	#password::-webkit-input-placeholder {
		background: url(../../../Images/Main/redA.png) no-repeat left 110px top 17px;
	}
}

#password::-moz-placeholder {
	background: url(../../../Images/Main/redA.png) no-repeat left 110px top 7px;
}

#password:-moz-placeholder {
	background: url(../../../Images/Main/redA.png) no-repeat left 110px top 7px;
}


#dateofbirthtext:-ms-input-placeholder {
	background: url(../../../Images/Main/redA.png) no-repeat left 190px top 17px;
}

#dateofbirthtext::-webkit-input-placeholder {
	background: url(../../../Images/Main/redA.png) no-repeat left 190px top 7px;
}

@supports (-ms-ime-align:auto) {
	#dateofbirthtext::-webkit-input-placeholder {
		background: url(../../../Images/Main/redA.png) no-repeat left 190px top 17px;
	}
}

#dateofbirthtext::-moz-placeholder {
	background: url(../../../Images/Main/redA.png) no-repeat left 190px top 7px;
}

#dateofbirthtext:-moz-placeholder {
	background: url(../../../Images/Main/redA.png) no-repeat left 190px top 7px;
}

#mobnum1:-ms-input-placeholder {
	background: url(../../../Images/Main/redA.png) no-repeat left 105px top 17px;
}

#mobnum1::-webkit-input-placeholder {
	background: url(../../../Images/Main/redA.png) no-repeat left 105px top 7px;
}

@supports (-ms-ime-align:auto) {
	#mobnum1::-webkit-input-placeholder {
		background: url(../../../Images/Main/redA.png) no-repeat left 105px top 17px;
	}
}

#mobnum1::-moz-placeholder {
	background: url(../../../Images/Main/redA.png) no-repeat left 105px top 7px;
}



#mobnum1:-moz-placeholder {
	background: url(../../../Images/Main/redA.png) no-repeat left 105px top 7px;
}

#studyaddress1:-ms-input-placeholder {
	background: url(../../../Images/Main/redA.png) no-repeat left 220px top 17px;
}

#studyaddress1::-webkit-input-placeholder {
	background: url(../../../Images/Main/redA.png) no-repeat left 220px top 7px;
}

@supports (-ms-ime-align:auto) {
	#studyaddress1::-webkit-input-placeholder {
		background: url(../../../Images/Main/redA.png) no-repeat left 220px top 17px;
	}
}

#studyaddress1::-moz-placeholder {
	background: url(../../../Images/Main/redA.png) no-repeat left 220px top 7px;
}

#studyaddress1:-moz-placeholder {
	background: url(../../../Images/Main/redA.png) no-repeat left 220px top 7px;
}

#studyaddress3:-ms-input-placeholder {
	background: url(../../../Images/Main/redA.png) no-repeat left 60px top 17px;
}

#studyaddress3::-webkit-input-placeholder {
	background: url(../../../Images/Main/redA.png) no-repeat left 60px top 7px;
}

@supports (-ms-ime-align:auto) {
	#studyaddress3::-webkit-input-placeholder {
		background: url(../../../Images/Main/redA.png) no-repeat left 60px top 17px;
	}
}

#studyaddress3::-moz-placeholder {
	background: url(../../../Images/Main/redA.png) no-repeat left 60px top 7px;
}

#studyaddress3:-moz-placeholder {
	background: url(../../../Images/Main/redA.png) no-repeat left 60px top 7px;
}

.city_id_listbox_PH {
	background: url(../../../Images/Main/redA.png) no-repeat left 60px top 10px !important;
	width: 190px !important;
	font-weight: normal;
	font-family: "Avenir Next Regular";
}

.living_status_id_listbox_PH {
	background: url(../../../Images/Main/redA.png) no-repeat left 110px top 10px !important;
	font-weight: normal;
	font-family: "Avenir Next Regular";
}

#email:-ms-input-placeholder {
	background: url(../../../Images/Main/redA.png) no-repeat left 140px top 17px;
}

#email::-webkit-input-placeholder {
	background: url(../../../Images/Main/redA.png) no-repeat left 135px top 7px;
}

@supports (-ms-ime-align:auto) {
	#email::-webkit-input-placeholder {
		background: url(../../../Images/Main/redA.png) no-repeat left 140px top 17px;
	}
}

#email::-moz-placeholder {
	background: url(../../../Images/Main/redA.png) no-repeat left 145px top 7px;
}

#email:-moz-placeholder {
	background: url(../../../Images/Main/redA.png) no-repeat left 145px top 7px;
}

#studyaddress_postcode:-ms-input-placeholder {
	background: url(../../../Images/Main/redA.png) no-repeat left 80px top 17px;
}

#studyaddress_postcode::-webkit-input-placeholder {
	background: url(../../../Images/Main/redA.png) no-repeat left 80px top 7px;
}

@supports (-ms-ime-align:auto) {
	#studyaddress_postcode::-webkit-input-placeholder {
		background: url(../../../Images/Main/redA.png) no-repeat left 80px top 17px;
	}
}


#studyaddress_postcode::-moz-placeholder {
	background: url(../../../Images/Main/redA.png) no-repeat left 80px top 7px;
}

#studyaddress_postcode:-moz-placeholder {
	background: url(../../../Images/Main/redA.png) no-repeat left 80px top 7px;
}

#txtQual:-ms-input-placeholder {
	color: #d6d5d5;
}

#txtQual::-webkit-input-placeholder {
	color: #d6d5d5;
}

#txtQual::-moz-placeholder {
	color: #d6d5d5;
}

#txtQual:-moz-placeholder {
	color: #d6d5d5;
}

.input_txt_midComment {
	min-width: 400px;
	line-height: 20px;
	height: 150px;
	border: solid 1px grey;
	border-top-left-radius: 5px;
	border-bottom-left-radius: 5px;
	border-top-right-radius: 5px;
	border-bottom-right-radius: 5px;
}

.input_line {
	width: 100%;
	float: left;
}

.input_line_bold {
	width: 100%;
	float: left;
	font-weight: bold;
}

.input_line_date {
	width: 100%;
	float: left;
	font-family: "Avenir Next Regular";
}

.input_line_filler {
	width: 100%;
	height: 10px;
	float: left;
}


.s2_pfs_opt_chk {
	font-family: "Avenir Next Regular";
	position: relative;
	top: 0px;
	font-size: 15px;
}

.pfs_opt-group {
	position:absolute;
	top:5px;
	left:415px;
}


.pfs_opt-group label {
	padding: 5px;
	width:80px;
	text-align:center;
	border: 1px solid #CCC;
	cursor: pointer;
	z-index: 90;
}

.pfs_opt-group input[type="radio"]{
	opacity: .011;
}

	.pfs_opt-group input[type="radio"]:checked + label {
		background: #CCC;
	}
	.pfs_opt-group label:hover {
		background: #DDD;
	}

	.pfs_opt-group input[type="radio"]:checked + label:hover {
		background: #999;
	}


.s2_eisf_opt_chk {
	font-family: "Avenir Next Regular";
	position: relative;
	top: 10px;
	font-size: 15px;
}


.eisf_opt-group {
	position: absolute;
	top: 5px;
	left: 415px;
}

	.eisf_opt-group label {
		padding: 5px;
		width: 80px;
		text-align: center;
		border: 1px solid #CCC;
		cursor: pointer;
		z-index: 90;
	}

	.eisf_opt-group input[type="radio"] {
		opacity: .011;
	}

		.eisf_opt-group input[type="radio"]:checked + label {
			background: #CCC;
		}

	.eisf_opt-group label:hover {
		background: #DDD;
	}

	.eisf_opt-group input[type="radio"]:checked + label:hover {
		background: #999;
	}


.input_text {
	margin: 10px 0px 10px 0px;
	width: 100%;
	float: left;
	color: #909090;
	font-style: italic;
}

.input_text_bold {
	margin: 10px 0px 10px 0px;
	width: 100%;
	float: left;
	font-weight: bold;
}

.input_text_italic {
	margin: 10px 0px 10px 0px;
	width: 100%;
	float: left;
	font-family: "Avenir Next Regular";
	font-style:italic;
}


.reg_bottom1 {
	width: 1000px;
	height: 200px;
	position: relative;
	bottom: 20px;
}

.reg_bottom2 {
	width: 100%;
	height: 250px;
	position: relative;
	border: none;
}

.reg_bottom3 {
	width: 100%;
	height: 250px;
	position: relative;
	border: none;
}

.reg_bottom4 {
	width: 100%;
	height: 9vw;
	position: relative;
	border: none;
}

.reg_bottomFin {
	width: 100%;
	height: 15vw;
	position: relative;
	border: none;
}

.next_step {
	background: transparent url(../../../Images/Main/ContinueOff.png) no-repeat top left;
	display: block;
	width: 206px;
	height: 59px;
	position: absolute;
	top: 40px;
	left: 236px;
	border: 0px;
}

	.next_step:hover {
		background: transparent url(../../../Images/Main/ContinueOn.png) no-repeat top left;
	}

.next_stepFin {
	background: transparent url(../../../Images/Main/ContinueOff.png) no-repeat top left;
	display: block;
	width: 206px;
	height: 59px;
	position: absolute;
	top: 10px;
	left: calc(35vw -103px);
	border: 0px;
}

	.next_stepFin:hover {
		background: transparent url(../../../Images/Main/ContinueOn.png) no-repeat top left;
	}

.next_step2 {
	background: transparent url(../../../Images/Main/ContinueOff.png) no-repeat top left;
	display: block;
	width: 206px;
	height: 54px;
	position: absolute;
	top: 40px;
	left: 240px;
	border-width: 0px;
}

	.next_step2:hover {
		background: transparent url(../../../Images/Main/ContinueOn.png);
	}


.next_step3 {
	background: transparent url(../../../Images/Main/ContinueOff.png) no-repeat top left;
	display: block;
	width: 206px;
	height: 54px;
	position: absolute;
	top: 40px;
	left: 260px;
	border-width: 0px;
}

	.next_step3:hover {
		background: transparent url(../../../Images/Main/ContinueOn.png);
	}

.finish_reg {
	background: transparent url(../../../Images/Main/ThisIsCorrect.png) no-repeat top left;
	display: block;
	width: 297px;
	height: 54px;
	position: absolute;
	top: 50px;
	left: 0px;
	border: none;
}

	.finish_reg:hover {
		background: transparent url(../../../Images/Main/ThisIsCorrectOver.png) no-repeat top left;
	}

.reg_pay_button {
	width: 500px;
	float: left;
	margin-left: 0px;
	margin-top: 20px;
}

.reg_pay_retry {
	background: url(../../../Images/Main/TryPaymentAgain.png) no-repeat top right;
	width: 219px;
	height: 57px;
	position: relative;
	border: none;
}

	.reg_pay_retry:hover {
		background: url(../../../Images/Main/TryPaymentAgainOver.png) no-repeat top right;
	}

.edit_button {
	background: transparent url(../../../Images/Main/editBtn.png) no-repeat top left;
	display: block;
	width: 108px;
	height: 40px;
	position: absolute;
	left: calc( 36.4vw + 50px);
	border: none;
}

	.edit_button:hover {
		background: transparent url(../../../Images/Main/EditBtnOver.png) no-repeat top left;
	}

.prev_step {
	width: 206px;
	height: 54px;
	position: absolute;
	top: 40px;
	left: 0px;
	border: 0px;
}

.prev_step img {
	width: 206px;
	height: 54px;
}

/* regphoto stuff*/


.uploading_image {
	width: 100vw;
	height: 100vh;
	position: fixed;
	text-align: center;
	color: #fff;
}

	.uploading_image img {
		display: block;
		margin: auto auto;
	}

.photo_line {
	width: 100%;
	float: left;
	padding-left: 10px;
	font-family: "Avenir Next Regular";
}

.upload_background {
	width: 30vw;
	min-width: 200px;
	background-color: #f9f9f9;
	float: left;
}

.half_upload_background {
	width: 120px;
	background-color: #f9f9f9;
	float: left;
	margin-top: 5px;
	font-family: "Avenir Next Regular";
}

.otherhalf_upload_background {
	width: 480px;
	background-color: #f9f9f9;
	float: left;
	margin-left: 0px;
	font-family: "Avenir Next Regular";
}

#existing_photo_background {
	float: left;
	margin-left: 20px;
	width: 207px;
	height: 267px;
}

	#existing_photo_background .preview-container {
		overflow: hidden;
		width: 207px;
		height: 267px;
	}


input[type="file"] {
	display: none;
}

.custom-file-upload {
	background-image: url(../../../Images/Main/Choose.png);
	width: 105px;
	height: 32px;
	display: inline-block;
	cursor: pointer;
}


#croppanel {
	position: relative;
	top: 0px;
	left: 0px;
	width: 850px;
	height: 500px;
	border: none;
	padding: 0px;
	margin: 0px;
	background-color: #fff;
	border: solid 1px grey;
	z-index: 999;
}

#croppanel_close {
	position: absolute;
	top: 10px;
	right: 15px;
	cursor: pointer;
}

.crop_window {
	width: 900px;
	height: 450px;
	position: absolute;
	left: 0px;
	top: 40px;
}

.crop_stuff {
	margin-left: auto;
	margin-right: auto;
	clear: both;
	overflow: auto;
}

#crop-image-wrapper {
	text-align: center;
	float: right;
	max-height: 277px;
	margin-bottom: 10px;
}

.crop_firsthalf {
	position: relative;
	width: 207px;
	height: 350px;
	margin-top: 10px;
	text-align: center;
}


.preview-container {
	width: 200px;
	height: 267px;
	position: relative;
	top: 0px;
	right: 0px;
	text-align: center;
	border: solid 5px #eaeaea;
}

#preview-pane {
	position: relative;
	top: 0px;
	width: 207px;
	height: 267px;
}

	#preview-pane .preview-container {
		overflow: hidden;
		width: 207px;
		height: 267px;
	}

.rotate_btn {
	width: 108px;
	position: relative;
	bottom: 0px;
}

.crop_next {
	width: 220px;
	text-align: center;
	position: relative;
	top: -30px;
	margin-left: auto;
	margin-right: auto;
}

#crop_target {
	max-width: 300px;
}

.jcrop-centered {
	display: inline-block;
}

.jcrop-preview {
	width: 200px;
	height: 267px;
	position: relative;
	left: 0px;
}

#crop_filler {
	width: 40px;
	height: 100px;
	float: left;
}

.crop_message {
	position: relative;
	top: 20px;
	width: 207px;
	text-align: center;
}

.crop_secondthalf img {
	display: block;
	margin: 0 auto;
}


/* end of regphoto stuff */

.reg_conf_holder {
	width: 900px;
	float: left;
}

.reg_conf_lhs {
	width: 350px;
	float: left;
	font-family: "Avenir Next Regular";
}

	.reg_conf_lhs img {
		width: 340px;
		float: left;
	}

.reg_conf_rhs_top {
	width: 540px;
	height: 20px;
	float: left;
	margin-left: 2vw;
	margin-top: 16px;
	background-color: #fff;
	padding-left: 10px;
}

.reg_conf_rhs {
	width: 540px;
	height: 320px;
	float: left;
	padding-left: 10px;
	padding-top: 10px;
	margin-left: 40px;
	margin-top: 5px;
	background-color: #f8f8f8;
	font-family: "Avenir Next Regular";
}

.reg_conf_detail_line {
	width: 100%;
	float: left;
	margin-bottom: 10px;
}

.reg_conf_detail_line_lhs {
	width: 30%;
	float: left;
}

.reg_conf_detail_line_rhs {
	width: 69%;
	float: left;
	font-size: 1vw;
}

	.reg_conf_detail_line_rhs label {
		font-family: "Avenir Next Regular";
		font-weight: normal;
		font-size: 1vw;
	}

/*  regend stuff */

.regvis_end {
	text-align: center;
	margin-left: auto;
	margin-right: auto;
	width: 99%;
	z-index: 10;
	position: relative;
	top: 20px;
	height: 70vh;
}

#reg_end_page {
	width: 100vw;
	text-align: center;
	height: 100%;
}

.reghdr_reg_end {
	display: inline-block;
	margin: 0 auto;
	height: 40px;
	margin-top: 60px;
	margin-bottom: 20px;
}


.whitecircle_reg_end {
	background-image: url(../../Images/Main/WhiteCircle.png);
	width: 20px;
	height: 20px;
	position: absolute;
	top: 10px;
	bottom: 10px;
	left: 20px;
	display: inline-block;
}

	.whitecircle_reg_end span {
		color: #ff2d1d;
		height: 20px;
		width: 20px;
		line-height: 20px;
		font-size: 12pt;
		position: absolute;
		left: 0px;
		text-align: center;
		vertical-align: middle;
		margin-left: auto;
		margin-right: auto;
		display: inline-block;
	}

.reg_end {
	display: inline-block;
	margin: 0 auto;
	height: 100%;
	text-align: center;
	display: block;
	font-size: 20px;
}

	.reg_end img {
		width: 100px;
		margin-top: 40px;
	}

.reg_end_apps_apps {
	position: relative;
	top: 180px;
	text-align: left;
	width: 400px;
	color: #fff;
}

.reg_end_apps img {
	margin-right: 10px;
	width: 150px;
}


/*  end of regend stuff */

.laybuy_text {
	color: #7c7c7c;
	font-size: 12pt;
	width: 50vw;
	position: relative;
	top: -15px;
	left: calc(10vw + 45px);
	padding-bottom: 10px;
}

	.laybuy_text img {
		width: 100px;
	}

.laybuy_whatsthis {
	display:inline-block;
	margin-left:10px;
	color: #7c7c7c;
	font-size: 10pt;
	text-decoration: underline;
	padding-bottom: 10px;
}

	.laybuy_whatsthis:hover {
		cursor: pointer;
		cursor: hand;
	}

	.laybuy_whatsthis a {
		color: #7c7c7c;
		font-size: 10pt;
		position: relative;
		text-decoration: underline;
	}


.buynow {
	width: 20vw;
	background-color: #ed1718;
	height: 60px;
	border: none;
	color: #fff;
	position: relative;
	left: 22.5vw;
	top: 10px;
	font-size:15pt;
}

	.buynow:hover {
		background-color: #d20001;
	}

.laybuy_btn {
	width: 20vw;
	height: 50px;
	top: 90px;
	left: 2vw;
	border: none;
	position: relative;
	background-color: transparent;
}

	.laybuy_btn img {
		width: 20vw;
		border: none;
		position: relative;
		top: 0px;
	}

		.laybuy_btn img:hover {
			cursor: pointer;
			cursor: hand;
		}


.prev_step_photo {
	position: relative;
	top: 40px;
	left: 30px;
}

.s2_qual_txt {
	width: 600px;
	height: 40px;
	margin-bottom: 5px;
	padding-left: 5px;
	line-height: 40px;
	border: #cdcdcd 1px solid;
	padding-left: 5px;
	font-family: "Avenir Next Regular";
	border-radius: 5px;
}

.qual_error {
	display: none;
}

.qual_error_show {
	color: #b94a48;
	display: block;
}

/*  telerik stuff */


.customDDL {
	width: 190px;
	height: 40px;
	margin-bottom: 5px;
	margin-left: 7px;
	margin-right: 7px;
	font-weight: normal;
	font-family: "Avenir Next Regular";
	border-radius: 5px;
}

.customDDL_livingstatus {
	width: 600px;
	height: 40px;
	margin-bottom: 5px;
	font-weight: normal;
	font-family: "Avenir Next Regular";
}

.customDDL_page2 {
	width: 600px;
	height: 40px;
	margin-bottom: 5px;
	font-weight: normal;
	font-family: "Avenir Next Regular";
}

.k-state-focused.k-state-selected, .k-list > .k-state-focused.k-state-selected, .k-listview > .k-state-focused.k-state-selected, td.k-state-focused.k-state-selected {
	box-shadow: none !important;
}

.k-state-selected, .k-state-selected:link, .k-state-selected:visited, .k-list > .k-state-selected, .k-list > .k-state-highlight, .k-panel > .k-state-selected, .k-ghost-splitbar-vertical, .k-ghost-splitbar-horizontal, .k-state-selected.k-draghandle:hover, .k-scheduler .k-scheduler-toolbar .k-state-selected, .k-scheduler .k-state-selected.k-today, .k-marquee-color {
	background-color: #fff;
	border-color: #cdcdcd;
	color: #282828;
}

.k-dropdown-wrap.k-state-default {
	background-color: #fff;
	color: #282828;
	border-radius: 5px !important;
	box-shadow: none !important;
	height: 40px !important;
	line-height: 40px !important;
}

.k-input {
	height: 32px !important;
	line-height: 32px !important;
}

.k-icon.k-i-arrow-s {
	margin-top: 5px;
}

.k-dropdown {
	background-color: #fff !important;
}

[data-role="popup"] {
	background-color: #fff !important;
	border-color: #cdcdcd !important;
}

	[data-role="popup"] ul li[class="k-item k-state-hover"], [data-role="popup"] ul li[class="k-item k-state-selected k-state-focused"] {
		border-radius: 0px;
		background-color: #eaeaea !important;
		color: #2e2e2e !important;
		border-color: #eaeaea !important;
		box-shadow: none !important;
	}

.k-list-optionlabel.k-state-selected.k-state-focused {
	/* this is the label at the top of the ddl immediately befor the options*/
	background-color: #fff;
	color: #282828;
}

/* end of telerik stuff */




/* 2 degrees stuff */

/* The container */
.container_rb {
	display: block;
	position: relative;
	padding-left: 45px;
	cursor: pointer;
	font-size: 15pt;
	font-weight: normal;
	-webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
	margin-bottom: 20px;
}

	/* Hide the browser's default radio button */
	.container_rb input {
		position: absolute;
		opacity: 0;
	}


.reg_twodegrees_header {
	width: 70vw;
	position: relative;
	top: 5px;
	left: 0px;
	margin: 0 auto;
	font-size: 2vw;
	font-weight: bold;
	text-align: left;
}

	.reg_twodegrees_header img {
		width: 70vw;
		margin-bottom: 20px;
	}

.reg_twodegrees_text, .reg_twodegrees_text2 {
	position: relative;
	left: 0px;
	top: 20px;
	margin-bottom: 40px;
	width: 70vw;
	font-size: 1.5vw;
	text-align: left;
}

.reg_twodegrees_bluetext {
	color: #009ed8;
	font-size: 1.5vw;
	font-weight: normal;
	margin-bottom: 20px;
}

.reg_twodegrees_next {
	background: transparent url(../../../Images/Main/ContinueOff.png) no-repeat top left;
	display: block;
	width: 206px;
	height: 59px;
	border: none;
	margin-top: 60px;
	margin-left: 351px;
}

	.reg_twodegrees_next hover {
		background: transparent url(../../../Images/Main/ContinueOn.png) no-repeat top left;
	}

.reg_twodegrees_tac {
	width: 70vw;
	position: relative;
	left: 0px;
	top: 0px;
	margin: 0 auto;
	color: #282828;
	font-size: 1vw;
	clear: both;
}

	.reg_twodegrees_tac a {
		color: #56b4e0;
		text-decoration: none;
	}

		.reg_twodegrees_tac a:hover {
			font-weight: bold;
			cursor: pointer;
			cursor: hand;
		}

/* end of 2 degrees stuff */



